View Issue Details

IDProjectCategoryView StatusLast Update
0001116PartDesignBugpublic2013-07-13 11:42
Reporterproject4Assigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.13 
Target VersionFixed in Version0.14 
Summary0001116: "Save as" to a file with a dot in the name will show the name only up to the dot
DescriptionWhen "saving as" to a file that contains a dot (for example to indicate dimensions of the model for example), the program will show only the first part of the name (up to the dot) in the tree view on the left and in the tab on the bottom of the screen.
Looks like the full file name is used correctly since save operation is done properly.

Opening a file with dot in the name shows it properly in the program.

I'm using Linux version of the program.
TagsNo tags attached.

Activities

project4

2013-04-28 18:25

reporter   ~0003122

OS: Ubuntu 11.10
Platform: 64-bit
Version: 0.13.1830 (Git)
Branch: releases/FreeCAD-0-13
Hash: ec7636d7aaf2612e9b43cff5d6a424037d53e505
Python version: 2.7.2+
Qt version: 4.7.4
Coin version: 3.1.3
SoQt version: 1.5.0
OCC version: 6.5.0

wmayer

2013-07-01 15:22

administrator   ~0003316

Confirmed for 0.13 but works with 0.14.

project4

2013-07-10 18:07

reporter   ~0003376

Sorry for reopenning, but I couldn't find another way to ask the question:
Where can I get the 0.14 version?
I'm installing now the latest version from daily build PPA and it shows that the version is 0.13+git201305091330

wmayer

2013-07-12 09:07

administrator   ~0003383

Good point! The package version 0.13+git... is actually version 0.14. We have to adjust the Changlog files, too. Thanks for the hint!

project4

2013-07-12 09:34

reporter   ~0003384

Ok.
I've cloned the sources from git after that and saw that it appears as 0.14 there.
Will stay on git versions for now.

Issue History

Date Modified Username Field Change
2013-04-28 18:15 project4 New Issue
2013-04-28 18:25 project4 Note Added: 0003122
2013-07-01 11:05 wmayer Assigned To => wmayer
2013-07-01 11:05 wmayer Status new => confirmed
2013-07-01 15:22 wmayer Note Added: 0003316
2013-07-01 15:22 wmayer Status confirmed => closed
2013-07-01 15:22 wmayer Resolution open => fixed
2013-07-01 15:22 wmayer Fixed in Version => 0.14
2013-07-10 18:07 project4 Note Added: 0003376
2013-07-10 18:07 project4 Status closed => feedback
2013-07-10 18:07 project4 Resolution fixed => reopened
2013-07-12 09:07 wmayer Note Added: 0003383
2013-07-12 09:34 project4 Note Added: 0003384
2013-07-13 11:42 wmayer Status feedback => closed
2013-07-13 11:42 wmayer Resolution reopened => fixed